*,
*:before,
*:after {
  box-sizing: border-box;
}

#gdpr-cookie-message a {
  display: inline-block;
  margin-top: 6px;
}

.mod-txt-1 {
  text-transform: uppercase;
  color: #c4cdff;
}

@media (max-width: 767px) {
  .first__content {
    padding: 0 20px;
  }
}
.first__title {
  margin-bottom: 35px;
  margin-top: 65px;
  padding-left: 0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  font-family: "Open Sans";
  max-width: 650px;
}
.first__title .title-top {
  font-size: 24px;
  color: #fefefe;
  font-weight: 400;
}
.first__title .txt-orange {
  color: #e9a42a;
}
.first__title div {
  margin-top: 12px;
  font-size: 38px;
  line-height: 47px;
}
@media (max-width: 767px) {
  .first__title {
    margin-bottom: 0;
  }
}
.first__text {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .first__text {
    font-size: 16px;
    font-weight: 400;
  }
  .first__text br {
    display: none;
  }
}
.first__list {
  font-size: 20px;
  color: #fff;
  width: 500px;
  margin-bottom: 45px;
}
.first__list li {
  font-size: 18px;
  font-weight: 700;
  position: relative;
  margin-bottom: 15px;
  padding-left: 35px;
  line-height: 22px;
}
.first__list li:first-child {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
}
.first__list li:first-child:before {
  display: none;
}
.first__list li .sub-txt {
  font-size: 15px;
  color: #fff;
  font-weight: 400;
}
.first__list li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  width: 15px;
height: 11px;
  background-image: url("../img/ic_check2.png");
  background-size: contain;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .first__list {
    display: none;
  }
}
.first__descr-text {
  font-size: 16px;
  color: #ffffff;
}
@media (max-width: 767px) {
  .first__descr-text {
    display: none;
  }
}
.first .first__button.mob {
  display: none;
}
.first__button {
  padding-top: 0;
}
@media (max-width: 1023px) {
  .first {
    margin-bottom: 80px;
  }
  .first .first__image {
    right: 17px;
    top: 0;
  }
  .first:before {
    top: 0;
    left: 0;
    background-image: none;
    background-color: #3f51b5;
    height: 590px;
  }
  .first__image {
    width: 363px;
    height: 385px;
    top: 155px;
  }
  .first .first__button {
    display: none;
  }
  .first .first__button.mob {
    display: block;
    max-width: 280px;
    margin-left: 0;
    padding-top: 0;
    position: absolute;
    top: calc(50% - 41px);
    left: -40px;
  }
}

.catalog-cards__image {
  display: block;
}

.manufacturers__image-img {
  filter: grayscale(1);
}

.way {
  position: relative;
}
.way .container {
  position: relative;
}
.way .container:after {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../img/kit/after-image.png);
  background-size: contain;
  width: 479px;
  height: 321px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 100;
}
.way1 .container:after {
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../img/kit/after-image1.png);
  background-size: contain;
  right: -150px;
}
.way__list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -20px;
}
.way1 .way__list {
  /* padding-bottom: 250px; */
}
.way__list .swiper-wrapper {
    flex-wrap: wrap;
}
.way__list-item {
  width: calc(25% - 20px);
  display: block;
  color: #08114e;
  margin-bottom: 20px;
  margin-left: 20px;
    display: flex;
    flex-direction: column;
    height: auto;
}
.way__list .objects__slider-arrow {
	display: none;
}
.way__list-item:hover {
  cursor: pointer;
}
.way__list-item:hover .way__list-item-img:after {
  display: none;
}
.way__list-item-img {
  border-radius: 4px;
  overflow: hidden;
  position: relative;
  margin-bottom: 25px;
  display: block;
  max-width: 281px;
  max-height: 211px;
  overflow: hidden;
}
.way__list-item-img img {
  position: relative;
  width: 100%;
  height: 200px;
  z-index: 1;
}
.way1 .way__list-item-img img {
  object-fit: contain;
  width: 100px;
  height: 100px;
}
.way__list-item-img:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  box-shadow: 0 6px 59px rgba(63, 81, 181, 0.15);
  border-radius: 4px;
  background-color: #3f51b5;
  opacity: 0.45;
}
.way1 .way__list-item-img:after {
  display: none;
}
.way__list-item-title {
  display: block;
  font-size: 30px;
  font-weight: 700;
  font-family: "MullerBold";
  margin-bottom: 10px;
}
.way__list-item-text {
  display: block;
  font-size: 18px;
  line-height: 24px;
}
.way__list-item-text p {
    display: flex;
    align-items: baseline;
    margin-bottom: 6px;
}
.way__list-item-text p img {
    margin-right: 10px;
}
.way__list-item-price {
  display: block;
  color: #f16d01;
  font-family: "Open Sans";
  font-size: 24px;
  font-weight: 700;
    margin-top: auto;
}

.catalog-cards__link {
  text-align: center;
  width: 80%;
  margin: 0 auto;
}
.catalog-cards__link a {
  color: #3e50b3;
  text-decoration: underline;
}

.btn.btn-mob {
  display: none;
}

/* equip */
.section_catalog {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
}
.section_catalog .section__title,
.section_catalog .section__descr {
  padding-left: 0;
}

.equip-block {
  margin-top: 45px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: start;
  align-items: flex-start;
}

.equip-block-left {
  border: 1px solid #e6e6e6;
  background-color: #ffffff;
  padding: 5px 20px;
  width: 280px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 33px;
}

.equip-menu {
  margin-bottom: 28px;
}

.equip-menu-select {
  display: none;
}

.equip-menu a {
  padding: 20px 0;
  color: #444444;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  display: block;
  border-bottom: 1px solid #e6e6e6;
}

.equip-menu a:hover,
.equip-menu a.active {
  color: #3f51b5;
  text-decoration: none;
}

.equip-btns a {
  width: 100%;
  margin-bottom: 20px;
}

.equip-block-right {
  width: 100%;
}

.equip-items {
  display: none;
  -ms-flex-pack: justify;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.equip-item {
  width: calc(100% / 3 - 20px);
  margin-bottom: 30px;
}
@media (max-width: 567px) {
  .equip-item {
    width: calc(100% / 2 - 20px);
  }
}

.equip-item:hover p {
  text-decoration: none;
  color: #3f51b5;
}

.equip-item-filler {
  width: calc(100% / 3 - 20px);
  height: 0;
}

.equip-item-img {
  height: 180px;
  margin-bottom: 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.equip-item p {
  color: #444444;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
}

.equip-items.active {
  display: -ms-flexbox;
  display: flex;
}

.equip-block-mobile {
  display: none;
}

/* /equip */
.equip-item-img img {
  max-width: 100%;
  max-height: 100%;
  background: url(../img/catalog-cards/border.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  max-width: 150px;
	height: 100%;
	object-fit: contain;
	border-radius: 56px 56px 56px 0;
    overflow: hidden;
    width: 100%;
    padding: 5px;
}

@media (max-width: 1500px) {
  .first:before {
    left: 0;
  }
}
@media (max-width: 1023px) {
  .first:before {
    height: 650px;
  }

  .first__content {
    padding-left: 30px;
  }

  .way__list-item-title {
    font-size: 21px;
  }
}
@media (max-width: 991px) {
  .first .first__image {
    right: -115px;
    top: 30px;
  }

  .first__title .title-top {
    font-size: 19px;
  }

  .first__title div {
    font-size: 30px;
  }

  .way__list {
    margin-left: -10px;
  }

  .way__list-item {
    width: calc(33% - 20px);
  }

  .way .container:after {
    width: 350px;
    height: 245px;
    right: 10px;
  }

  .btn.btn-mob {
    display: block;
    margin: 0 auto 15px;
  }

  /* mobile-menu */
  .equip-block {
    display: block;
  }
}
@media (max-width: 991px) and (max-width: 991px) {
  .equip-block .btn {
    max-width: 310px;
  }
  .equip-block .btn:after {
    width: 34px;
    height: 34px;
  }
}
@media (max-width: 991px) {
  .mobile-panel-btn {
    display: block;
  }
}
@media (max-width: 991px) {
  .equip-block-right {
    display: none;
  }
}
@media (max-width: 991px) {
  .equip-block-mobile {
    display: block;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .equip-block-mobile .equip-items {
    display: block;
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  .equip-item-inner {
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 20px 0;
  }
}
@media (max-width: 991px) {
  .equip-block-mobile-link {
    width: 100%;
    border: 1px solid #e6e6e6;
    padding: 10px 15px;
    display: block;
    position: relative;
  }
}
@media (max-width: 991px) and (max-width: 567px) {
  .equip-block-mobile-link {
    padding: 10px 30px 10px 15px;
  }
}
@media (max-width: 991px) {
  .equip-block-mobile-link:after {
    content: "";
    background-image: url(../img/angle-arrow-down.png);
    position: absolute;
    top: 12px;
    right: 15px;
    width: 16px;
    height: 16px;
    transition: 0.2s ease-out;
  }
}
@media (max-width: 991px) {
  .equip-block-mobile-link.active:after {
    transform: rotate(180deg);
  }
}
@media (max-width: 991px) {
  .equip-item-inner-wrapper {
    display: none;
  }
}
@media (max-width: 991px) {
  .equip-block-left {
    width: 0;
    margin-right: 0;
    border: 0;
    padding: 0;
  }
}
@media (max-width: 991px) {
  .equip-btns {
    display: none;
  }
}
@media (max-width: 991px) {
  .equip-menu {
    display: none;
  }
}
@media (max-width: 991px) {
  .equip-menu-select {
    display: block;
    width: 100%;
    height: 40px;
    border: 1px solid #e6e6e6;
    padding: 0px 15px;
  }
}
@media (max-width: 991px) {
  .equip-block-right {
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  .first:before {
    height: 545px;
  }

  .hidden-mobile {
    display: none;
  }

  .first__content {
    width: 100%;
  }

  .first .first__image {
    right: 15px;
    top: 215px;
  }

  .way__list {
    margin-left: 0;
	max-width: calc(100% - 30px);
    margin: 0 auto!important;
	position: relative;
  }
  
  .way__list .swiper-wrapper {
	  flex-wrap: nowrap;
  }

  .way__list-item {
    width: calc(50% - 20px);
	margin: 0;
  }
  
  .way__list .objects__slider-arrow {
    display: block;
  }

  .way .container:after {
    display: none;
  }
}
@media (max-width: 567px) {
  .first__title {
    margin-top: 45px;
  }

  .first__title div {
    line-height: 34px;
    font-size: 24px;
  }

  .catalog .catalog-btn a {
    margin-left: 0;
  }

  .first:before {
    height: 555px;
  }

  .first .first__image {
    right: -115px;
    top: 225px;
  }

  .first {
    margin-bottom: 140px;
  }

  .way {
    padding-bottom: 190px;
  }
  .way .container:after {
    display: block;
    width: 270px;
    bottom: -210px;
  }

  .way__list {
    margin-left: 0;
  }
  .way1 .way__list {
	  padding: 0;
  }

  .way__list-item {
    width: calc(100% - 80px);
	margin-left: 0;
  }

  .way__list-item-img {
    /* display: none; */
    max-width: 100%;
  }

  .way__list-item-title {
    font-size: 24px;
  }

  .way__list-item-text {
    font-size: 16px;
  }

  .way__list-item-price {
    position: relative;
    display: inline-block;
  }
  .way__list-item-price:after {
    content: "";
    position: absolute;
    right: -25px;
    bottom: 7px;
    width: 12px;
    height: 14px;
    background: url("../img/arr-right.png") no-repeat;
  }
}
.animation-shown,
.animation-hidden {
  width: 100% !important;
}

#gdpr-cookie-message {
  z-index: 999999999999999;
  padding: 11px;
  display: flex !important;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  max-width: 230px;
  left: -20px;
  bottom: 20px;
}
#gdpr-cookie-message h4 {
  color: #fff;
  margin-bottom: 0;
  width: 100%;
  font-size: 16px;
}
#gdpr-cookie-message p:nth-child(1) {
  width: 40%;
}
#gdpr-cookie-message p:nth-child(2) {
  width: 64%;
}
#gdpr-cookie-message p:nth-child(2) a {
  font-size: 15px;
  line-height: normal;
  text-decoration: underline;
  border-bottom: none;
}
#gdpr-cookie-message button {
  padding: 5px 25px;
}

.header__contacts-link span {
  color: #f16d01;
}

.first__title .title-top,
.first__title .txt-orange {
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 700;
  font-family: "MullerBlack";
  line-height: 36px;
}
@media (max-width: 567px) {
  .first__title .title-top,
.first__title .txt-orange {
    font-size: 28px;
    line-height: 36px;
  }
}
.first__title div {
  font-size: 24px;
  font-weight: 400;
  font-family: "Open Sans";
  line-height: normal;
  margin-top: 0;
  margin-left: 0;
  /* padding-bottom: 3px; */
  /* padding-top: 5px; */
  /* margin-bottom: -5px; */
}
@media (max-width: 567px) {
  .first__title div {
    font-size: 18px;
  }
}

.advantages {
  padding-top: 0;
}
.advantages__content {
  position: relative;
}
.advantages__content ul {
  height: 100%;
}
.advantages__content .big-txt {
  color: #3f51b5;
  font-size: 18px;
  font-weight: 800;
  text-transform: uppercase;
  background-image: none;
  position: absolute;
  left: 0;
  bottom: 70px;
}
.advantages__content .big-txt a {
  text-transform: none;
  text-decoration: underline;
  color: #f16d01;
  font-size: 16px;
  font-weight: 600;
}

.disabled-none {
  display: none !important;
}

.question {
  /* margin-top: 70px; */
}

.thankyou .first__title div {
  font-size: 38px;
  line-height: 47px;
  font-family: "MullerBlack";
}
.thankyou .first__button {
  display: block !important;
}

@media only screen and (max-width: 1023px) {
  .thankyou .first__title div {
    font-size: 17px;
    line-height: 1.3;
  }
}

.about__text br {
  display: none;
}

.mob-text {
  position: absolute;
  z-index: 11;
  color: #fff;
  top: 45px;
  left: 40px;
  font-size: 14px;
  display: none;
}
.mob-text {
  line-height: normal;
}

@media (max-width: 1023px) {
  .first__image {
    z-index: 20;
  }
  .first__image-border, .first__image-img {
    display: none;
  }
  .first .first__image-mobile {
    display: none;
  }
  .first .first__button.mob {
    z-index: 100;
  }

}
@media (max-width: 767px) {
  .mob-text {
    display: block;
    max-width: 250px;
  }
}
.team__item {
  max-width: 210px;
}

/*# sourceMappingURL=newStyle.css.map */













@media only screen and (min-width: 1024px) {
	.team__item-image {
		height: 199px;
		width: 210px;
	}
	.team__item-image img {
		display: block;
		height: 199px;
		object-fit: cover;
		object-position: top;
		width: 100%;
	}
}


.equipment__row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 70px 0;
}

.equipment__item.left-item {
    max-width: 675px;
    width: 100%;
}

.equipment__item.right-item {
    max-width: 444px;
    width: 100%;
}

.equipment__wrap {
    box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.1);
    border-radius: 2px;
    position: relative;
}

.equipment__item.left-item img.equipment__item-img {
    top: -125px;
    right: 36px;
	max-width: 247px;
}

.equipment__item.left-item .equipment__wrap {
    padding: 62px 53px;
    /* margin-top: 125px; */
    margin-top: 88px;
}

img.equipment__item-img {
    position: absolute;
}

span.equipment__item-title {
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
    color: #3f51b5;
    margin: -2px 0 30px;
    display: block;
}

.equipment__wrap ul li {
    font-size: 16px;
    line-height: 28px;
    font-weight: 600;
    color: #08114e;
    padding-left: 29px;
	background-image: url(../img/check.png);
    background-repeat: no-repeat;
    background-position: 2px 8px;
    background-size: 15px auto;
}

.equipment__item.right-item .equipment__wrap {
    padding: 56px 42px 46px;
    margin-top: 88px;
}

.equipment__item.right-item img.equipment__item-img {
    top: -60px;
    right: 25px;
}

.equipment__item.right-item .equipment__wrap:not(:last-child) {
    margin-bottom: 100px;
}

.equipment__item.left-item .equipment__wrap ul li {
    margin-bottom: 8px;
}

.equipment__item.right-item .equipment__wrap ul li {
    margin-bottom: 10px;
}





.assembly-hall {
    background: url(../img/equipment/plashka.png);
    padding: 54px 46px;
    color: #fff;
	/* margin-bottom: 156px; */
	max-height: 650px;
    height: 100%;
	-webkit-transition: background-image .5s ease-in-out;
    transition: background-image .5s ease-in-out;
}

.assembly-hall__inner {
    max-width: 500px;
	height: 100%;
	display: flex;
    flex-direction: column;
    align-items: baseline;
}

@media(min-width: 1024px) {
	.assembly-hall__inner {
		background: none!important;
	}
}

.assembly-hall__inner > span {
	margin-bottom: 10px;
}

span.assembly-hall__title {
    font-size: 33px;
    line-height: 1.3;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 30px;
    display: block;
}

.assembly-hall.bg-slider span.assembly-hall__title {
	font-size: 25px;
}

.assembly-hall b {
	margin-bottom: 10px;
}

.assembly-hall ul {
	margin-bottom: 10px;
}

.assembly-hall ul li {
    font-size: 16px;
    line-height: 28px;
    font-weight: 600;
    padding-left: 29px;
    margin-bottom: 7px;
	background-image: url(../img/checkB.png);
    background-repeat: no-repeat;
    background-position: 2px 8px;
    background-size: 15px auto;
}

.assembly-hall__inner .btn {
    margin-top: auto;
}




.equipment-features {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.equipment-features__item {
    width: 275px;
    background: #f6f6f6;
    position: relative;
    height: fit-content;
}

.equipment-features__item:nth-child(1) {
    padding: 84px 46px 81px 31px;
    border-radius: 100px 0 0 0;
}

.equipment-features__item:nth-child(2) {
    padding: 84px 18px 137px 24px;
    border-radius: 0 0 0 100px;
    height: auto;
}

.equipment-features__item:nth-child(3) {
    padding: 84px 60px 46px 27px;
    border-radius: 0 100px 0 0;
    height: auto;
}

.equipment-features__item:nth-child(4) {
    padding: 84px 21px 116px 26px;
    border-radius: 0 0 100px 0;
}

img.equipment-features__img {
    position: absolute;
    top: -52px;
    left: 0;
}

span.equipment-features__title {
    font-size: 18.6px;
    line-height: 22px;
    font-weight: 800;
    text-transform: uppercase;
    color: #3f51b5;
    margin-bottom: 16px;
    display: block;
}

.equipment-features__item p {
    font-size: 16px;
    line-height: 21px;
    font-weight: 600;
    text-transform: none;
    letter-spacing: -0.02em;
}

.equipment-features__item p:not(:last-child) {
    margin-bottom: 16px;
}

.equipment-features__item ul li {
    font-size: 16px;
    line-height: 21px;
    font-weight: 600;
    text-transform: none;
}

.equipment-features__item ul li:not(:last-child) {
    margin-bottom: 8px;
}





.equipment__items-top, .equipment__items-bottom {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.equipment__items-bottom {
    /* margin-top: 100px; */
}

.equipment__items-top .equipment__item.right-item .equipment__wrap {
    /* margin-top: 125px; */
}

.equipment__items-bottom .equipment__item.left-item {
    max-width: 444px;
}

.equipment__items-bottom .equipment__item.right-item {
    max-width: 675px;
}

.equipment__items-bottom .equipment__wrap {
    margin-top: 88px!important;
}

.equipment__items-bottom .equipment__item.left-item img.equipment__item-img {
    top: -50px;
}

.equipment__items-bottom .equipment__item.right-item img.equipment__item-img {
    top: -180px;
}

.equipment__items-bottom .equipment__item.left-item .btn {
    margin-top: 85px;
    max-width: 370px;
    width: 100%;
    text-align: center;
}

.equipment__items-bottom .equipment__item.left-item .equipment__wrap {
    padding: 48px 38px 42px 46px;
    margin-top: -2px!important;
}

.equipment__items-bottom .equipment__item.left-item .equipment__wrap span.equipment__item-title {
    max-width: 220px;
}





.equipment-service {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 25px 0 75px;
}

.equipment-service__item {
    max-width: 570px;
}

span.equipment-service__title {
    font-size: 24px;
    line-height: 29px;
    font-weight: 800;
    text-transform: uppercase;
    color: #3f51b5;
    margin-bottom: 23px;
    display: block;
}

.equipment-service__wrap {
    display: flex;
    border-radius: 10px;
    overflow: hidden;
}

.equipment-service__wrap.orange {
    background-color: #ff722d;
}

.equipment-service__wrap.blue {
    background-color: #3f51b5;
}

@media only screen and (min-width: 1024px) {
	img.equipment-service__img {
		max-width: 270px;
	}
}

.equipment-service__wrap.orange ul {
    padding: 44px 25px 0;
}

.equipment-service__wrap.blue ul {
    padding: 34px 25px 0;
}

.equipment-service__wrap ul li {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: #FFFFFF;
    padding-left: 28px;
    margin-bottom: 10px;
	background-image: url(../img/checkW.png);
    background-repeat: no-repeat;
    background-position: 2px 8px;
    background-size: 15px auto;
}



.equipment__row.last .equipment__item.right-item .equipment__wrap:not(:last-child) {
    margin-bottom: 0;
}

.equipment__row.last .equipment__item.right-item .equipment__wrap:last-child {
    margin-top: 30px;
    padding-right: 65px;
}

.equipment__row.last .equipment__item.left-item .equipment__wrap ul li {
    margin-bottom: 10px;
}




.about-new__row {
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    margin: 55px 0 85px;
}

.about-new__features {
    max-width: 800px;
    width: 100%;
    box-shadow: 0px 3px 16px 0px rgba(63,81,181,0.15);
    border-radius: 2px;
    padding: 60px 70px 20px;
}

span.about-new__features-text {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 600;
    letter-spacing: 0.021em;
    color: #08114e;
    margin-bottom: 45px;
    display: block;
}

.about-new__features-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.about-new__features-item {
    margin-bottom: 40px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
}

.about-new__features-item:nth-child(odd) {
    max-width: 260px;
}

.about-new__features-item:nth-child(even) {
    max-width: 360px;
}

img.about-new__features-img {
    margin-bottom: 26px;
}

span.about-new__features-title {
    font-size: 22px;
    line-height: 1;
    font-weight: 800;
    text-transform: uppercase;
    color: #3f51b5;
    margin-bottom: 18px;
}

.about-new__features-item ul {}

.about-new__features-item ul li {
    padding-left: 30px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    color: #08114e;
    margin-bottom: 8px;
	background-image: url(../img/check.png);
    background-repeat: no-repeat;
    background-position: 2px 8px;
    background-size: 15px auto;
}

.about-new__row .about-new__numbers {
    margin-top: 30px;
    max-width: 275px;
    width: 100%;
}

.about-new__row .about__item {
    margin: 0 0 74px;
	width: 100%;
}

.about-new__row .about__item:first-child {
    margin: 0 0 66px;
}

.about-new__row .about__item:last-child {
    margin-bottom: 0;
}

.about-new__row .about__icon img {
    max-height: 100%;
}

.about-new__row .about__text {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #43579c;
}

.about-new__row .about__item:nth-child(1) .about__text {
    max-width: 190px;
}

.about-new__row .about__item:nth-child(2) .about__text {
    max-width: 155px;
}

.about-new__row .about__item:nth-child(3) .about__text {
    max-width: 180px;
}

.about-new__row .about__item:nth-child(4) .about__text {
    max-width: 190px;
}


.about-new__imgs {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 0 -18px;
}

span.about-new__imgs-title {
    display: block;
    width: 100%;
    margin: 0 18px 36px;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 600;
    letter-spacing: 0.021em;
    color: #08114e;
}

img.about-new__img {
    margin: 25px 18px;
}



.features__row {
    margin-top: 80px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.features__item {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: space-between;
	position: relative;
}

.features__item:last-child:before {
	content: '';
	position: absolute;
    bottom: 0;
    left: 0;
    width: 290px;
    height: 195px;
    background: url(../img/features/1.png);
	background-position: left bottom;
    background-repeat: no-repeat;
}

.features__item-wrap {
    box-shadow: 0px 3px 16px 0px rgba(63,81,181,0.15);
    border-radius: 2px;
    padding: 60px 45px 50px 50px;
    max-width: 575px;
    width: 100%;
	position: relative;
    z-index: 9;
    background: #fff;
}

.features__item:last-child .features__item-wrap {
    padding-right: 35px;
}

span.features__item-title {
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
    color: #3f51b5;
    margin-bottom: 25px;
    display: block;
}

.features__item ul {}

.features__item ul li {
    padding-left: 30px;
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 28px;
    font-weight: 600;
    color: #08114e;
	background-image: url(../img/check.png);
    background-repeat: no-repeat;
    background-position: 2px 8px;
    background-size: 15px auto;
}

.features__item:last-child .features__item ul li {
    margin-bottom: 11px;
}

.features__item .btn {
    width: 100%;
    max-width: 275px;
    padding: 18px 75px 14px 25px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
}






.first {
    margin: 0 auto 50px!important;
}

.first:after {
	content: '';
    display: block;
    width: 200%;
    height: 760px;
    background: #3f51b5;
    position: absolute;
    top: 0;
    transform: rotate(180deg) translateX(100%);
}




.header__logo-text span:nth-child(2) {
    max-width: 265px;
    white-space: pre-wrap;
}

.first__title .title-top > span {
    font-weight: 900;
    font-size: .85em;
    text-transform: none;
    font-family: "MullerBlack";
}





.equipment-slider {
    position: relative;
}

.equipment-slider .owl-stage-outer {
    overflow: hidden;
    margin: 0 -20px;
}

.equipment-slider .owl-stage {
    display: flex;
}

.equipment-slider .owl-item {
	margin-left: 30px;
}

.equipment-slider .owl-nav > button {
    position: absolute;
    top: 50%;
    font-size: 5em;
    background: none;
    cursor: pointer;
    padding: 10px;
    transform: translateY(-50%);
	color: #3f51b5;
}

.equipment-slider .owl-nav > button.owl-prev {
    left: -40px;
}

.equipment-slider .owl-nav > button.owl-next {
    right: -40px;
}






.team__item-image img {
    display: block;
    height: 100%;
	object-fit: cover;
    object-position: top;
    width: 100%;
}



@media only screen and (max-width: 1023px) {
	img.first__image-img {
    display: none;
}

.first .first__image, .mob-text, .first .first__button.mob {
    position: unset;
}

.first .first__image {
    height: auto;
}

.mob-text {
	margin-left: 30px;
}

.first .first__button.mob {
    margin: 30px 20px 0;
}

.first:before {
    height: 105%;
}

.first .first-after {
    top: 550px!important;
}

.equipment-slider .owl-nav > button.owl-prev {
    left: -10px;
}

.equipment-slider .owl-nav > button.owl-next {
    right: -10px;
}
	
	
	
	
    .equipment__row {
    margin: 60px 0 36px;
}

.equipment__wrap {
    margin: 0!important;
    padding-left: 34px!important;
}

.equipment__item.left-item .equipment__wrap {
    padding: 100px 34px 14px;
}

.equipment__item.left-item img.equipment__item-img {
    width: 95px;
    top: -17px;
    left: 33px;
}



.equipment__item.left-item span.equipment__item-title {
    font-size: 20px;
}

span.equipment__item-title {
    margin-bottom: 26px;
}

.equipment__wrap ul li {
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 12px!important;
}

.equipment__item.left-item .equipment__wrap ul li:nth-child(4) {
    padding-right: 0px;
}

.equipment__item.left-item .equipment__wrap ul {
    max-width: 250px;
}

.equipment__item.right-item .equipment__wrap {
    padding: 32px 34px 20px;
}

.equipment__item.right-item .equipment__wrap:not(:last-child) {
    background-color: #f6f6f6;
    box-shadow: none;
}

.equipment__item.right-item .equipment__wrap img.equipment__item-img {
    position: unset;
    width: 80px;
    margin-bottom: 24px;
}

.equipment__item.right-item .equipment__wrap:not(:last-child) span.equipment__item-title {
    margin-bottom: 26px;
}

.equipment__item.right-item .equipment__wrap:not(:last-child) ul {
    max-width: 250px;
}


.assembly-hall {
    max-width: 265px;
    /* margin: 0 auto 74px; */
    margin: 0 auto;
    border-radius: 10px;
    overflow: hidden;
    padding: 0;
    display: flex;
    flex-direction: column;
    background-color: #3f51b5;
	max-height: fit-content;
    height: auto;
}

.assembly-hall.bg-slider p {
    font-size: 1.3em;
}

.assembly-hall__inner {
    padding: 270px 18px 26px;
    background: url(../img/equipment/plashka-mob.png);
	background-position: center top!important;
    background-repeat: no-repeat!important;
    background-size: contain!important;
	-webkit-transition: background-image .5s ease-in-out;
    transition: background-image .5s ease-in-out;
}

span.assembly-hall__title {
    font-size: 20px;
    margin-bottom: 24px;
}

.assembly-hall ul li {
    font-size: 14px;
    margin-bottom: 11px;
}

.equipment-features {
    justify-content: center;
}

.equipment-features__item {
    max-width: 265px;
    margin-bottom: 68px;
}

img.equipment-features__img {
    width: 81px;
    top: -38px;
}

.equipment-features__item:nth-child(1) {
    padding: 68px 15px 28px 25px;
}

span.equipment-features__title {
    font-size: 14px;
    line-height: 21px;
}

.equipment-features__item:nth-child(1) span.equipment-features__title {
    max-width: 180px;
}

.equipment-features__item p {
    font-size: 14px;
    line-height: 19px;
    color: #08114e;
}


.equipment-features__item:nth-child(2) {
    padding: 68px 30px 44px 25px;
    border-radius: 0px 100px 0px 0px;
}

.equipment-features__item ul li {
    font-size: 14px;
    line-height: 19px;
    color: #08114e;
}

.equipment-features__item:nth-child(3) {
    padding: 70px 25px 40px;
    border-radius: 100px 0px 0px 0px;
}

.equipment-features__item:nth-child(3) p:last-child br {
    display: none;
}

.equipment-features__item:nth-child(4) {
    padding: 72px 25px 45px;
    margin-bottom: 0;
}

.equipment__items-top .equipment__item.left-item .equipment__wrap {
    padding-top: 132px;
}

.equipment__items-top .equipment__item.left-item .equipment__wrap img.equipment__item-img {
    top: -7px;
    width: 80px;
}

.equipment__items-top .equipment__item.right-item .equipment__wrap {
    background-color: #f6f6f6;
    box-shadow: none;
    padding-top: 42px;
    padding-right: 20px;
}

.equipment__items-top .equipment__item.right-item .equipment__wrap img.equipment__item-img {}

.equipment__items-top .equipment__item.right-item .equipment__wrap span.equipment__item-title, .equipment__items-bottom .equipment__item.right-item .equipment__wrap span.equipment__item-title {
    font-size: 20px;
    margin-bottom: 26px;
}

.equipment__items-top .equipment__item.right-item .equipment__wrap ul li, .equipment__items-bottom .equipment__item.right-item .equipment__wrap ul li {
    color: #08114e;
}

.equipment__items-bottom {
    flex-direction: column-reverse;
}

.equipment__items-bottom .equipment__item.right-item .equipment__wrap {
    padding-top: 18px;
    padding-bottom: 10px;
    margin: 0!important;
}

.equipment__items-bottom .equipment__item.left-item .equipment__wrap {padding-top: 30px;padding-right: 20px;padding-bottom: 12px;margin: 0!important;background-color: #f6f6f6;box-shadow: none;}

.equipment__items-bottom .equipment__item.left-item .equipment__wrap img.equipment__item-img {
    position: unset;
    width: 80px;
    margin-bottom: 22px;
}

.equipment__items-bottom .equipment__item.left-item .equipment__wrap ul {
    max-width: 100%;
}

.equipment__items-bottom .equipment__item.left-item .btn {
    max-width: 260px;
    margin: 30px auto 0;
    text-align: left;
    padding-left: 46px;
}

.equipment__items-bottom .equipment__item.left-item {
    display: flex;
    flex-direction: column;
}

.equipment-service {
    padding: 30px 0;
    justify-content: center;
}

.equipment-service__item {
    max-width: 275px;
}

span.equipment-service__title {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: -0.03em;
}

.equipment-service__item:not(:last-child) {
    margin-bottom: 54px;
}

.equipment-service__wrap {
    flex-direction: column;
}

img.equipment-service__img {
    width: 100%;
}

.equipment-service__wrap.orange ul {
    padding: 35px 20px 30px;
}

.equipment-service__wrap ul li {
    font-size: 14px;
    line-height: 24px;
}

.equipment-service__wrap.blue ul {
    padding: 36px 20px 26px;
}



.about-new__row {
    margin: 28px 0 0;
}

.about-new__features {
    padding: 28px 32px 18px;
}

span.about-new__features-text {
    font-size: 16px;
    margin-bottom: 21px;
}

.about-new__features-row {}

.about-new__features-item {
    margin-bottom: 20px;
}

img.about-new__features-img {
    margin-bottom: 15px;
}

span.about-new__features-title {
    font-size: 20px;
}

.about-new__features-item ul li {
    color: #000000;
}

.about-new__row .about-new__numbers {
    margin: 30px auto;
    max-width: 265px;
}

.about-new__row .about__item {
    margin-bottom: 43px;
}

.about-new__row .about__text {
    margin-top: 14px;
}

.about-new__row .about__item:nth-child(1) .about__text,
.about-new__row .about__item:nth-child(2) .about__text,
.about-new__row .about__item:nth-child(3) .about__text,
.about-new__row .about__item:nth-child(4) .about__text {
    max-width: fit-content;
}

.about-new__row .about__item:nth-child(4) .about__text {
    max-width: initial;
    margin: 14px -2px 0 0;
}

.about-new__imgs {
    margin: 0 32px;
}

span.about-new__imgs-title {
    display: none;
}

img.about-new__img {
    margin: 12px 8px;
    max-height: 38px;
}


.features__row {
    margin-top: 40px;
}

.features__item-wrap {
    padding: 32px;
}

span.features__item-title {
    font-size: 16px;
    line-height: 21px;
}

.features__item ul li {
    font-size: 14px;
    line-height: 20px;
}

.features__item:last-child .features__item-wrap {
    background-color: #f6f6f6;
    box-shadow: none;
    margin-bottom: 100px;
}

.features__item .btn {
    padding-left: 15px;
    margin: 0 auto;
}

.features__item:last-child:before {
    bottom: 70px;
    left: -50px;
}


.team__item-image {
    height: 118px;
}
}




@media(min-width:1024px){
    .examples {
		min-height: 580px;
	}
}










/* .section_people__row:before { */
    /* content: ""; */
    /* display: block; */
    /* background-image: url(../img/team/before.png); */
    /* background-repeat: no-repeat; */
    /* background-position: center center; */
    /* background-size: contain; */
    /* width: 393px; */
    /* height: 327px; */
    /* position: absolute; */
    /* top: 25px; */
    /* left: -326px; */
    /* z-index: 0; */
/* } */
.section_people__row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
    position: relative;
	max-width: 96vw;
	margin-left: auto;
	margin-right: auto;
}
.section_people__row .item-1 {
	flex: 0 0 370px;
	max-width: 370px;
	margin-right: 110px;
}
.section_people__row .item-flex {
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	min-width: 0;
}
.item_people {
	display: flex;
	flex-direction: column;
	flex: 0 0 calc((100% - 60px) / 3);
	max-width: calc((100% - 60px) / 3);
	margin-right: 30px;
	margin-bottom: 30px;
}
/* @media only screen and (max-width: 1023px){ */
	/* .section_people__row:before { */
		/* top: 100%; */
		/* left: 0; */
		/* right: 0; */
		/* transform: translateY(-100%) translateX(-4px); */
		/* width: 204px; */
		/* background-position: center bottom; */
	/* } */
/* } */
@media (min-width:768px) {
	.item_people:nth-child(3n) {
		margin-right: 0;
	}
}
.item_people img {
	border-radius: 4px;
	width: 100%;
	height: 210px;
	object-fit: cover;
	margin-bottom: 14px;
	box-shadow: 0px 0px 13.76px 2.24px rgba(24, 43, 148, 0.1);
}
.item_people .title_item {
	font-weight: 600;
	color: #08114e;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	margin-bottom: 15px;
	white-space: nowrap;
}
.item_people .text_item {
	font-size: 14px;
	line-height: 16px;
	color: #3350b9;
	text-align: center;
}

.section_people__row .item-1 .item_people {
	flex: 0 0 100%;
	max-width: 100%;
	margin-right: 0;
	align-items: flex-start;
}
.section_people__row .item-1 .item_people img {
	height: 480px;
	margin-bottom: 24px;
}
.section_people__row .item-1 .item_people .title_item {
	font-size: 32px;
	text-align: left;
}
.section_people__row .item-1 .item_people .text_item {
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
	text-align: left;
}

@media (max-width:1024px) {
	.section_people__row .item-1 {
		margin-right: 20px;
		flex: 0 0 300px;
		max-width: 300px;
	}
	.section_people__row .item-1 .item_people img {
		height: 360px;
	}
	.section_people__row .item-1 .item_people .title_item {
		font-size: 24px;
	}
	.section_people__row .item-1 .item_people .text_item {
		font-size: 18px;
		line-height: 24px;
	}
}
@media (max-width: 768px) {
	.section_people {
		margin-top: 40px;
		margin-bottom: 20px;
	}
	.section_people__row .item-1 {
		margin-right: 20px;
		flex: 0 0 220px;
		max-width: 220px;
	}
	.item_people {
		display: flex;
		flex-direction: column;
		flex: 0 0 calc((100% - 30px) / 2);
		max-width: calc((100% - 30px) / 2);
		margin-right: 30px;
		margin-bottom: 30px;
	}
	.item_people:nth-child(2n) {
		margin-right: 0;
	}
	.item_people .title_item {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 8px;
	}
}
@media (max-width: 540px) {
	.sect-title {
		font-size: 24px;
		line-height: 36px;
	}
	.section_people__row {
		flex-direction: column;
	}
	.section_people__row .item-1 {
		margin-right: 0;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.item_people {
		display: flex;
		flex-direction: column;
		flex: 0 0 100%;
		max-width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
	.section_people__row .item-1 .item_people {
		align-items: center;
	}
	.section_people__row .item-1 .item_people .title_item, .section_people__row .item-1 .item_people .text_item {
		text-align: center;
	}
	.section_people__row .item-1 .item_people .title_item {
		font-size: 22px;
	}
	.section_people__row .item-1 .item_people .text_item {
		font-size: 16px;
	}

	.section_people__row .item-flex {
		padding: 0 22px;
	}
	.item_people img {
		height: auto;
		min-height: 210px;
	}
}

.clients {
	margin-top: 0;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}



@media only screen and (max-width: 1023px) {
	.mob-text {
		margin-top: 30px;
	}
	.mob-text > p {
		margin-bottom: 20px;
	}
	.section__title {
		font-size: 40px;
	}
}

.header__logo-text span:nth-child(2) {
	font-size: 16px;
}
.header__logo-text span:nth-child(2) span {
    text-transform: uppercase;
    visibility: visible;
    opacity: 1;
    white-space: nowrap;
    font-size: 14px;
}


@media only screen and (max-width: 1023px) {
	.mob-text {
		margin-top: 30px;
	}
	.mob-text > p {
		margin-bottom: 20px;
	}
	.section__title {
		font-size: 40px;
	}
}

.header__logo-text span:nth-child(2) {
	font-size: 16px;
}
.header__logo-text span:nth-child(2) span {
    text-transform: uppercase;
    visibility: visible;
    opacity: 1;
    white-space: nowrap;
    font-size: 14px;
}

.equipment__item.third {
	order: -1;
}
.equipment__item.third img.equipment__item-img {
    top: -120px!important;
    max-width: 250px;
    right: 0;
}
.equipment__item.third span.equipment__item-title {
    max-width: 450px;
}


.objects__slider-content > div {
    max-height: 16em;
    overflow: auto;
}
.objects__slider-content > div::-webkit-scrollbar {
    border-radius: 5px;
    width: 5px;
}
.objects__slider-content > div::-webkit-scrollbar-thumb {
    background-color: #cccccc70;
}
@media only screen and (max-width: 1023px) {
	.objects__slider-content > div {
		max-height: 24em;
	}
}

.clients__slide img {
	max-height: 100px;
    /* max-width: 300px; */
    height: 80px;
    object-fit: cover;
    margin: 10px;;
}

.question__title {
    position: relative;
    z-index: 1;
	padding: 0 20px;
}




.fancybox-is-open .fancybox-bg {
    background: linear-gradient(0deg, rgba(37, 48, 108, 0.5), rgba(37, 48, 108, 0.5));
}
.section_objects {
    padding-bottom: 100px;
}
.section_objects .section__title {
    margin-bottom: 20px;
}
.objects-row {
    display: flex;
    flex-wrap: wrap;
	/* justify-content: space-between; */
    margin-bottom: 53px;
    column-gap: 24px;
}
.objects-item {
    background: #FFFFFF;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.16);
    width: 375px;
	max-width: 100%;
    margin-bottom: 20px;
    padding: 20px 20px 26px;
    font-size: 16px;
    line-height: 22px;
    cursor: pointer;
	/* display: none; */
}
/* .objects-item:nth-child(-n+6), .opened .objects-item { */
	/* display: block; */
/* } */
.objects-item__img {
    border-radius: 4px;
    margin-bottom: 18px;
	height: 240px;
	width: 100%;
    object-fit: cover;
}
.objects-item__info {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    font-weight: 700;
    color: #3F51B5;
}
.objects-item__date {
    font-weight: 400;
    color: #959595;
}
.objects-item__description {
    color: #000000;
    font-weight: 600;
}
.objects-item:hover .objects-item__description {
    text-decoration-line: underline;
    color: #3F51B5;
}
.objects-loadmore-wrap {
	text-align: center;
}
.objects-loadmore {
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    padding: 17px 69px;
    background: linear-gradient(90.85deg, #F16D01 -9.98%, #FF8F0C 99.13%);
    border-radius: 4px;
    text-align: center;
	cursor: pointer;
}

.object-modal {
    padding: 50px!important;
}
.object-modal__wrap {
    display: flex;
}
.object-modal__slider {
    max-width: 650px;
    margin-right: 30px;
}
.object-modal__slider .swiper-container.gallery-top {
    display: flex;
	margin-bottom: 26px;
}
.object-modal__slider .swiper-container.gallery-thumbs {
    display: flex;
}
.object-modal__slider .swiper-container.gallery-thumbs .swiper-slide {
    width: 203px;
}
.object-modal__slider .swiper-container.gallery-top img {
    width: 100%;
    max-height: 430px;
    object-fit: contain;
}
.object-modal__slider .swiper-container.gallery-thumbs .swiper-slide img {
    max-height: 135px;
	height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: center;
    border-radius: 4px;
}
.object-modal__info {
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
	max-width: 440px;
}
.object-modal__info h2 {
    font-weight: 800;
    font-size: 24px;
    line-height: 33px;
    text-transform: uppercase;
    color: #3F51B5;
	margin-bottom: 42px;
}
.object-modal__info-text {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    max-height: 465px;
    overflow-y: auto;
	position: relative;
}
.object-modal__info-text:after {
    content: '';
    display: block;
    position: sticky;
    bottom: 0;
    left: 0;
    right: 0;
    height: 40px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%), rgb(0 0 0 / 0%);
}
.object-modal__info-text span {
    color: #3F51B5;
}
.object-modal__info-text p {
    margin-bottom: 20px;
}
.object-modal__info-text::-webkit-scrollbar {
	width: 7px;      
}
.object-modal__info-text::-webkit-scrollbar-track {
	background: orange;  
	background: #D9D9D9;
	border-radius: 13px;
}
.object-modal__info-text::-webkit-scrollbar-thumb {
	background: #3F51B5;
	border-radius: 13px;
}
.gallery-mobile {
	display: none;
}
.object-modal .swiper-button-white {
    width: 37px;
    height: 37px;
    background: #3F51B5;
    border-radius: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.swiper-button-white:after {
    font-size: 15px!important;
    font-weight: 900;
}

@media(max-width: 768px) {
	.section_objects .section__content {
		margin: 0 20px;
	}
	.objects-row {
		justify-content: space-around;
	}
	.objects-item {
		padding: 10px 10px 22px;
	}
	.objects-item__img {
		margin-bottom: 10px;
		height: 175px;
	}
	.objects-item__info {
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 15px;
	}
	.objects-item__description {
		font-size: 13px;
		line-height: 18px;
	}
	.object-modal {
		padding: 10px 10px 20px!important;
		max-width: calc(100% - 40px)!important;
		margin: 50px auto!important
	}
	.object-modal__wrap {
		flex-direction: column;
	}
	.object-modal__slider {
		display: none;
	}
	.object-modal__info h2 {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	.gallery-mobile {
		display: block;
		margin-bottom: 15px;
	}
	/* .gallery-mobile .swiper-slide { */
		/* opacity: 0; */
		/* max-height: 0; */
		/* transition: all .5s; */
	/* } */
	/* .gallery-mobile .swiper-slide.swiper-slide-active { */
		/* opacity: 1; */
		/* max-height: 500px; */
	/* } */
	.gallery-mobile .swiper-slide img {
		height: 400px;
		object-fit: contain;
		width: 100%;
		background: #ccc;
	}
	.object-modal__info-text {
		max-height: max-content;
		font-size: 13px;
		line-height: 18px;
	}
	.object-modal__info-text:after {
		display: none;
	}
	.object-modal__info .swiper-pagination-bullet {
		border: 1px solid #FFFFFF;
		background: transparent;
		box-sizing: border-box;
		width: 10px;
		height: 10px;
		opacity: 1;
		margin: 0 3px!important;
	}
	.object-modal__info .swiper-pagination-bullet-active {
		background: #FFFFFF;
	}
}
.first__button {
    display: flex;
    flex-direction: column;
    align-items: baseline;
}
.first__button .btn {
	margin-bottom: 10px;
}
.first__button sub {
    padding: 0 0 0 24px;
    color: #FFF;
    line-height: 1;
    position: unset;
}







@media (max-width:768px){
.first__button sub {
	padding: 0 0 0 10px;
}
.clients__slide img {
    max-width: 100px;
    height: 80px;
}
.order-8{order:7;}
}
.w-full{flex:0 0 100%;max-width:100%;}
.mb-60{margin-bottom:60px;}
@media (max-width:768px){
.mb-60{margin-bottom:34px;}
}
.block_tile{display:flex;flex-wrap:wrap;}
.block_tile__item{flex:0 0 calc((100% - 96px) / 4);max-width:calc((100% - 96px) / 4);margin-right:32px;background-color:#3f51b5;padding:25px;border-radius:20px;display:flex;flex-direction:column;overflow:hidden;}
.block_tile__item:first-child{border-top-left-radius:0;background-image:-moz-linear-gradient( 22deg, rgb(241,109,1) 0%, rgb(255,144,12) 100%);background-image:-webkit-linear-gradient( 22deg, rgb(241,109,1) 0%, rgb(255,144,12) 100%);background-image:-ms-linear-gradient( 22deg, rgb(241,109,1) 0%, rgb(255,144,12) 100%);}
.block_tile__item:nth-child(2){border-bottom-right-radius:0;}
.block_tile__item:nth-child(3){border-top-right-radius:0;}
.block_tile__item:last-child{border-bottom-left-radius:0;}
.block_tile__item:nth-child(4n){margin-right:0;}
.block_tile__item.abs{position:relative;}
.block_tile__item.abs img{position:relative;left:-82px;width:280px;max-width:280px;}
.block_tile__item .title{margin-bottom:16px;font-size:24px;font-weight:800;color:#fff;text-transform:uppercase;}
.block_tile__item .text{font-size:16px;font-weight:600;color:#fff;margin-bottom:28px;}
.block_tile__item img{margin-top:auto;margin-bottom:20px;max-width:165px;margin-left:auto;margin-right:auto;}
.block_tile__item .link{margin-top:auto;height:58px;width:100%;border-radius:4px;border:1px solid #fff;color:#fff;font-size:18px;font-weight:600;display:flex;align-items:center;justify-content:center;text-align:center;transition:all 250ms;}
.block_tile__item .link:hover{background-color:#fff;color:#ff8000;}
@media (max-width:1024px){
.block_tile__item{flex:0 0 calc((100% - 32px) / 2);max-width:calc((100% - 32px) / 2);margin-bottom:40px;}
.block_tile__item:nth-child(2n){margin-right:0;}
}
@media (max-width:768px){
.block_tile__item{flex:0 0 100%;max-width:100%;margin-right:0;margin-bottom:40px;padding:40px 16px;}
.block_tile__item:last-child{margin-bottom:0;}
.block_tile__item .title{font-size:20px;}
.block_tile__item .text{font-size:14px;}
}


.question1:after {
    background-image: url(../img/questions/after1.png);
    bottom: -120px;
    right: -200px;
    width: 450px;
    height: 300px;
}

.first__image-img {

    border-radius: 100px 0 100px 100px;
    overflow: hidden;
}